[DEFINATION]
THEME_FORMAT=1
THEME_AUTOR= Miro
THEME_AUTOR_EMAIL= miro111hrzg@gmail.com
THEME_VERSION=1.0
THEME_VERSION_DATE= 21.07.2007


[STYLES]
CHLIST_FONT_Name=tahoma
CHLIST_FONT_Size=10
CHLIST_FONT_Bold=true
CHLIST_FONT_Italic=false
CHLIST_FONT_Underline=false
CHLIST_FONT_Color=A6CAF0
CHLIST_BACKGROUND=000000
CHLIST_FOCUSED_SELECTION_BORDER_COLOR=808080
CHLIST_FOCUSED_SELECTION_COLOR=300000 
CHLIST_UNFOCUSED_SELECTION_BORDER_COLOR=ffffff
CHLIST_UNFOCUSED_SELECTION_COLOR=282828 
CHLIST_BORDER_COLOR=CC99FF
CHLIST_TREE_LINE_COLOR=CC99FF
CHLIST_HOT_COLOR=FFFF00
CHLIST_HEADER_HOT_COLOR=CC99FF
CHLIST_GRID_LINE_COLOR=660000
CHLIST_DROP_MARK_COLOR=ffffff
CHLIST_DROP_TARGET_COLOR=B2B4BF
CHLIST_DROP_TARGET_BORDER_COLOR=990000
CHLIST_SELECTION_RECTANGLE_BLEND_COLOR=C0DCC0
CHLIST_SELECTION_RECTANGLE_BORDER_COLOR=C0DCC0
CHLIST_DISABLED_COLOR=990000
CHLIST_FILTER_COLOR=555599